#header {
    width: 620px;
    height: 20px;
    padding: 10px;
    text-align: left;
    background: #dbd9d9;
    color: black;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: auto;
    border-style: ridge;
    border-color: #EEE8AA;

}
#outer {
    width: 620px;
    height: 400px;
    padding: 10px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;
    margin: auto;
    border-style: ridge;
    border-color: #EEE8AA;
    
}

#cbox{
    padding-left: 20px;
}
#eventTitle{
    width: 80%;
    height: 20px;
}

#eventDates{
    width: 80%;
    height: 20px;
}

#postingDates{
    width: 80%;
    height: 20px;
}

.input{
    width: 50%;
    height: 18px;
    position: relative;
}

#submit{
    height: 25px;
    background-color: #f8f1f1;
    text-align: center;
    width: 120px; 
    border: 1px solid gray;
    margin: 8px; 
    padding: 6px;
}

#reset{
    height: 25px;
    background-color: #f8f1f1;
    text-align: center;
    width: 120px; 
    border: 1px solid gray;
    margin: 8px; 
    padding: 6px;
    border-color: #EEE8AA;
}

#container{
    text-align: center;
    top: 100px;
    border-color: #EEE8AA;
    
    
}

body {
    margin:0;
    padding:0;
    position: relative;
    top: 120px;
    border-color: #EEE8AA;
  

}

